## alpine 2.00-maemo4

=== debian/changelog ===
alpine (2.00-maemo4) unstable; urgency=low

  * One more version bump to fix changelog and hopefully the icon in
    FApMan

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Sun,  3 Jul 2011 11:17:14 -0400
