=== debian/control ===
Source: alpine
Section: user/network
Priority: extra
Maintainer: Alexander Kozhevnikov <mentalisttraceur@gmail.com>
Build-Depends: libncurses-dev | libncurses5-dev, libldap-dev | libldap2-dev, libssl-dev, libpam-dev | libpam0g-dev
Standards-Version: 3.7.2

Package: alpine
Architecture: any
Depends: ${shlibs:Depends}, mime-support
Suggests: exim | mail-transport-agent, spell
Provides: mail-reader
Description: Alpine -- an Alternatively Licensed Program for Internet
 News & Email -- is a terminal-based tool for reading, sending, and managing
 electronic messages.  Alpine is the successor to Pine and was
 developed by Computing & Communications at the University of
 Washington.  
   Though originally designed for inexperienced email users,
 Alpine supports many advanced features, and an ever-growing number of
 configuration and personal-preference options.
 .
 Homepage: http://www.washington.edu/alpine
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sHAw46NW08AuIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAgAElEQVRoBQEwJM/bAcaxgwD+/gAA/P4AAszR3szU2OQx7O7z
 AP3/AQAGBQUABQQDAAMEBgD+/v0A//4AAAD//wAAAAEAAgMDAAEBAQD///8A
 AQACAAABAQD//v8A////AAICBAABAQQAAf//AP4AAQACAgIAAQEEAAD//wD/
 /wAAAgIEAAEBAwACAQIAAQACAP8AAwACAQIA/v4CAAICAgAAAAMAAQICAAH/
 AQD+/wQAAQECAP3+AQACAQQA//0D5gECAyUCAgP3+/v//wQAAAAA/P39Ap6q
 xf3q7/0ABAMCAP0ABwADBAIAAQMDAP3/AAD6+fsA////AP39/gD9/f4A/v39
 AP8AAAD///4A/v8AAP7//gAA/wAAAQD/AP7/AgABAf4A//8BAAEAAgABAQAA
 AQEBAAIBAgACAQEAAQMFAAIAAgACAgIAAgEEAAIDAwACAAUAAwQDAAEABAAE
 AgQAAAEDAAICBAABAAMAAQAFAAECBAD+/gMAAAL/AP3//xoD///1/fv/DgAA
 A/QE//8AAMHJ27cAAxAAAADsANze3wD19vYA/v7+AAEAAAACAAEA/wIBAAIB
 AQABAQAA/wAAAAEBAgAB/wEAAAD/AAABAAABAQEAAQABAAEBAQAAAAEAAwMB
 AAABAwAEAQAAAQMEAAMAAQAAAwMAAwEBAAMCBAABAgMABAMEAAQDBAADAwUA
 AwMGAAQDBAADAgMABAMHAAECBQAEA/8AAgEAAAEAAgADAwIAAQECAP7+/wAB
 AP8A//8AAP39/vICAgEMBPz8/QHg5/VG8vL3AL3AxAD9/PwAAQMDAAEAAAAB
 AQAAAP4AAAECAQAAAAAA/wAAAAIBAQABAQEAAQEBAAAAAAABAQEAAgIBAAEB
 AQABAQEABAMEAAIDAgABAQIAAgEBAAMCAwADAwMABAQEAAICAwAFBAQAAwMF
 AAYFBQAEAgUABAX/AAQDAAD+Bf8ABAMAAAD//gADA/4A/AD/AAIBAAAEA/0A
 /f4GAAMCAQD///0AAgEAAP7+AAACAgIA/wAD5ATr7vQA/f0CANLW2AD9/v0A
 BQYFAP//AAAAAAAAAP0AAAAHAAAA+gAAAAEAAAICAAABAQEAAQEBAAAAAAAB
 AAEAAQEBAAAAAQD/AAAAAQABAP8A/gAA/wEAAQIAAAEBAAABAgAAAQICAAEA
 AAABAQEAAgICAAMBAgABAQEAAQICAAIBAgACAgIAAgEDAAIBBAACAQIAAQID
 AAD/AAD8/fwAAP8GAAUF/wAAAQAAAP4CAAACAgD//v8A/v38AAAAARAC8fP2
 APHx9ADy8/MABAIDAP//AAAA+wAAAPoBAAEGAAAGjvwAAi/+AAD7AQD/+QAA
 //8AAP7+/wD///8A////AP///wD+//4AAP8AAAAAAAD//wAA//8AAAD/AAAB
 AAIAAQABAAEAAAACAgMAAwICAAEAAQADAgIAAwIEAAMCAwAEAwQAAwMEAAQD
 AwADAgQAAQIDAAH/AgACAgYADhAOAAQECAD8+wAA/fz+APz8AQD8+wAA+vr9
 AAABBAABAv8AAvb3+QD4+voA+vr7AAEBAQAA/QAAARcAAAaX+wAK3voABmf+
 AArC/AAIs/oAASv+AP/6/gD/AP8AAP8AAP8A/wD/AP8AAQABAAEBAAABAQAA
 AQEBAAEBAQACAgIAAwMCAAMDBAADAwMAAwMDAAQEBAAEBAUABQUFAAUEBQAF
 BQYABQQFAAUEBAAEBAYABAUCAAUFBAAA/v0ABAMMAD5BOwAYGRoA7/D+APLw
 9wD49fgA8fD2AO7r+AAKCQ0ADA0OAAT4+fsC+fr7AP79/QAAAAAA//0AAAeR
 /AAGVv4A+q8BAAEUAAAA9AAABUz/AAIs/AD2MAUAAvUBAAAEAAABAQEAAgEC
 AAICAQACAgIAAgICAAQDBAADAwMAAwIDAAMDBAADAgMABAMEAAUEBAAFBQYA
 BAMFAAUFBwAEBAUABQMFAAUFBgAEBAUAAwIEAAQEBQDz8vwA8/D9ACMmCwA1
 OCwAHBwaAC818QDWz9oAzMfZAPv7/wAeIBoAVl1DAAAC/wAE/Pz+/vv8/AD/
 /v4AAP4BAAEJ/wADOP8A/vgAAPhVBAAHkP0A+4oCAP1w/QACGQAAAhEAAAD1
 AAACAQEAAQICAAIBAQACAgIAAwICAAMDBAADAwMABAMDAAMDAwAEBAMABAME
 AAYFBgAFBAUABAQFAAUEBgAGBQUABAQGAAUEBwAFBAUAAwMHAAECAQD+/QQA
 +/kCAAgJDwACAQUABAUFADxBMAAEBAQAwBcUAOrn9gDs6vIAExQQAEZNNQAA
 AAAAAvz9/wD7+/0A/wD/AAEDAAD/+QAA/9sAAAIIAAAHmf0AAin/AAEXAAD7
 dQUA+l0GAADmAgACBQEAAQICAAIBAQADAwMAAwICAAMEBAAEAwMABAQDAAQE
 AwAFBAQABQQFAAcGBgAFBQQABQUFAAYGBgAHBwcABgUGAAcGBwAGBQYABQUG
 AAUEBgD//wYA7u39ABQWGABka04A7+31AKidvgD9/f8ABAQEAD1DLwCAi2IA
 UFc8AN3Z5AD+/v8AAAAAAAL6+/0A+/z9AAAAAQAAAQAAAgAAAPl0BAD91gEA
 B2P+AAVD/wAJwPwAB7H6AAM0/gAB/wIAAgICAAMCAgADAwMAAgEBAAQEBAAF
 AwMABAQDAAQDAwAFBAQABQUFAAcGBgAFBAUABgUGAAcGBgAIBgcABgUGAAcH
 CAAHBQcABAQFAAYGBAAA/v8A8O7/APLw/AAzNysANzwrACImHADQzt4A8e/2
 AAMDAwALCwgAIiUaAEJIMwA/RjEAq6S/AOro7wAC+/z9AP39/gAAAQAAAAAA
 AAAEAAD+0QEA9jAEAPZJBAD7ywAA/t4AAAZMAAAIu/sAAi7+AAL9AgACAgIA
 AwICAAUFBAAEAwMABAQDAAQEBAAFBQQABQUFAAcFBgAFBAQABgYGAAcGBgAH
 BgcABgQGAAcFBwAGBQYABAUFAAUFBgAA/gIA9/cAAPLu/wAQEBEALzEkABUW
 EgAvMiQA7uvyAOPg6gABAQEAAQEBAAAAAAAkJxsAVl1CAM3I2QDd2+YAAvv8
 /QD+/v0AAQABAAD/AAABCAAAAz3+AAIy/wD8ugIA/tUBAPtLBgD5fgMAAQ0A
 AANF/gACAwIAAwICAAQEAwAEAwQABQUEAAQDBAAFBAMABgUFAAcGBgAFBQQA
 BwYGAAcGBgAIBwcABgYGAAgIBwAGBwcABQQGAAYFBAAEAwUA7+4BAOzqAAAL
 DAkATFE7AP7+AAAFBQUADg8LAPv6/QDPytsAAQEBAAAAAAAAAAAAAAAAACIl
 GQBgaUkA4+DqAAT+//8OAAAAAAEBAAAE/gMA/RL8AAm//AD/6QAA9jgFAAD/
 AAABBgEAAQYAAAAAAAAC+gIAAwMDAAQEAgAEBAQABAMDAAQDAwAEBAQABQQE
 AAYGBgAFBAUABQQGAAYGBgAHBQcABAQEAAYGCAAFBAYAAgIFAAYEBQD6+/8A
 8/H+APPyAAD5+QEAFxgPAEZMNwAFBgUABAQEAC0wIwBWXkIAyMTWAFVdQAAY
 GhMA6+rwAMK80QArLyAAJigdAP39/gAC/fz++QEA/wABAQEAAAUAAADjAgD6
 igMAAhkAAArZ+wAFTf8ABsP5AAZ8/QD92QEAAbYGAAYDAwAGAAUABQAEAAYB
 BAAGAgUACAMHAAkECAAHBAYABgYGAAcHBgAHBgcABgUFAAcHBwAHBgcABQQF
 AAUEBgD+/wIA9fIAAOzr/QD69wEACwoJAA0OCwAhJBsAIiQbAAICAgAlKB0A
 XmZIAOfk7ADNyNkAAAAAAPPx9gC1rscAuLLKAAQFAwAtMCIAAv7/APkAAAAA
 AgICAAACAAABBAAA/X0EAPdbBQD9qgIA//8AAP/RAgD8egYAAkwMAAfpBwAC
 FQEA/x7+AP8c/gD+HP4A/hn9AP0X+wD7FfsA/w7/AAgGBgAIBwcABwYGAAcG
 BwAHBggAAwIFAAcGAgADAgIA7Or+AOvqAAD+/AIA+/v/AB8iGgD49vsA0c3c
 AAICAgACAgIAAAAAABQWDwAtMCMAu7XMAAAAAAAdHxYAPEEtAMW/0wD+/v8A
 AAAAAAQBAQH/AQEAAAIBAQD/AQEA/wQBAAACAAABrAQA/64GAP6G+AADlgkA
 BOsGAAUDAgAFBQQA+Uz0APlm9QAB/gEAAAAAAAEAAQAAAAAAAAEAABCwEwAV
 vC4ABQYFAAUEBQAGBQYAAgICAAcGBADz8/4A8/L+APLxAAD49wEACQkFAE9W
 PAAlKB0An5a3APr5/QACAgIAAAAAAAAAAAADAwIANz0qAKefvAD29fgACgsI
 AC4zJACgmLcAqKC8AFpiRQAE/v7+AAEBAQADBAMA/vv/AAIBAQD/AgAAAgQC
 AAIBAQACiQsABP4DAAMIAgAFBAQAAwMCAAy2EAAPvxEABQQFAAUEBAAGBAUA
 BQQGAAUDBQAIAgcABgYFAAcGBwAFBQMAAgEDAP7+AwD8+wAA7ewAAPDuAQAA
 /wAADxALACgqHgBYX0QA7evyAAUEAwATFQ8AAAAAAAAAAAAAAAAAAAAAADQ5
 KACspcAA7evyAAoLCAAiJBkABQUEAKefvQBUW0AABAAAAAADAgEAAgEBAAMC
 AgD///8AAQEBAAICAgACAgEABfsEAAMFAwAEBQMAAwICAAUEBAAG/gQAB/kH
 AAX+BAAGAAUABgIHAAcABgAGAgUABQUHAAQFBAAGBQUAAwQCAAIABADo6AAA
 7uz9AP79AwACAQIA+/z9ADM3KAB6hF4A6efvAIp/pgApLSEAGxwUAAAAAAAA
 AAAAAAAAAAAAAAAhIxgANTkoAOnn7gAdIBYADxEMABwfFQDt6/IA29jkAAT/
 //8BAQEAAAECAQADAwMA/v//AAEAAAACAwIAAwICAAQEAwADBAMABAMCAAUE
 BAAFBQUABwYFAAUFBAAGBAUABgYFAAcFBQAFBQQABQYGAAcFAwAFBQUA/fwB
 APHvAwD6+f0A5+X8APf1AwAHBwIACAgCAElONgAwNSYAxsDUAM/L2wAlKBwA
 TFM7AA0OCgAAAAAAAAAAAAAAAAAAAAAABQYEADM4JwDNydkANDkoAAMDAgD/
 //8A9fT4AAQFBAAEAwMCAgICAgAEAwMA/AD+AAP/AgAAAAAABAMDAAQEAwAE
 AwIABAQDAAUEAwAFBAQABgYFAAcGBQAFBAUABwcHAAYEBQAGBQUABQYHAAUE
 BgADAgEA/fz/APPzAADs7AAAEhMRABMTAgABFAIA+vn9APn4/AAsMSIABgUE
 AJSLrgDx8PUAmKVzAC4yJAAAAAAAAAAAAAAAAAD//v8A8PDzABESDgAREg0A
 xuXuAAAAAAAAAAAAFBUPAObk7QD29fgABAIBAf4BAQAAAgEAAAQDAgABAAQA
 AQEAAAMCAgAEBAMAAwMCAAUFBAAGBAQABwYFAAYFBgAFBQQABwYGAAYGBQAH
 BQYABgUCAAQEBAABAQAA9PT/APDv+wDu7QAABAMGAGR/VAAKCgsA8e/2AM3I
 2gDButAAmpCzAAUFBQD08/cAHR4WACgrHwAAAAAAAAAAAAAAAAAAAAAA9fX4
 AJeQqgB6gmQAx8LVADtBLAAAAAAAAAAAAFlhRQD6+rgArqfCAAQDAwIAAwIC
 AAMEAwAA/f4AAQECAAEBAQADAgIABAQDAAUEAwAFBQQABwYGAAcFBQAFBQQA
 CAcIAAUFAwAGBQUABQQFAPj4AAD9/f4AFBYWACUqGgAaGxsA3dvxAMO80wD/
 /QIAKiwhAP7+AAAaGxUAJykfAPPy9wDi4OkA49/qAENKMwAGBwUAAAAAAAAA
 AAAAAAAA4t/pAK2mwQDX0uQAAAAAAOTi6wAmKhsAAAAAAAAAAAAqLiAAVV1A
 AKCXtwAEAgIBAAQEAgAEAwIAAQABAP8A/wACAQEABAMDAAQEAwAFBAQABwYG
 AAYGBQAGBQUABwYEAAYFBQAFBQIABAMEAPn5AgDv7gAADxEQABEUIQAjJiQA
 MjUpABAR4ADNxdwA4N7pADc7LQASEw0AFhcSADU5KgABAQEAs6zFAOYh7QBI
 TjcAAAAAAAAAAAAAAAAAAAAAAMbC1ACspMAAMjcmAAAAAAD49/oA+/r9AAAA
 AAAAAAAACwwIAD9EMAClnLsABAIBAQADAgEABgUFAP0C/gD+//8AAgEBAAQE
 AwAGBQQABQUFAAcFBQAFBQQABgYDAAcGBgAEBAQABwUEAPn6AwDf3gAAAP8E
 AFZeRAAJCAoA3dnpAMK61ADk4OwAHSAZABUWEgADAwMAAwMDAAEBAQABAQEA
 AAAAALGqxACAjGIAFhgRAAAAAAAAAAAAAAAAAAAAAAC8tcwAKS0fAEdONgAA
 AAAABgYDADc8KgAAAAAAAAAAAAAAAAAAAAAAFRYQAAQEBAL/AwMCAAQEAwAC
 AgEA/v7/AAMDAgAEAwMABwYFAAYGBAAGBQQAAgEEAAH/AwD39wEABgUCAAUD
 AgDv7wEA+PcDAAMCAwAFBQoAzMfcAN3Z6AAGBgYAMjcpAD5DMAAlKB0ACAkH
 AAEBAQDy8PUAAAAAAA8RDAD29fgAysXWAFJZPwAAAAAAAAAAAAAAAADW0uAA
 393nAE9VPAAzOCcA5ePsAD1DLwAWGBEAAAAAAPf3+QDf2+cA+fj7APLx9QAE
 AwICAAUEAwAGBQMA/P0BAAEAAAADAwMABQQDAAQEAwACAQMA//4DAPr9AQAD
 AgQA+PgEAAIAAQD//gAA8O4DAAgIBwAGBAcA5eLtAMzH2wASExAANTorAFFX
 PQAlKB4AAwMDAAEBAQDw7vQAzMnZAAAAAAAlKBwABgcFAKqhvgAyNycABQUE
 ABsdFAD4+PoAuLPJAAD/AAAyOCYAGRoTANHN3QBARTAA+/v8APHv9QDb2OQA
 x8LUAPXz+ADl4+sABAICAQAEBAIABgYFAAT+/wD+/v4ABAMCAAYFBAD+/gMA
 9fQEAPDvAAAAAf0AGRkKAP//BgDv8PwA8O4CAP38AAATFAsAFRYTAPPw+AA+
 QjEAZGxNAA0PDAAODwsAAwMDAAEBAQABAQEAlYuvAMzJ2AAAAAAAHB0VAOTh
 6wD+//8AjICnACElGgByfFcAz8raALy1zAAeIRcANDgoAAAAAAAeIRYADQ8K
 AODd6ACVi64A3tznAPb1+AD//v8A9/f6AAQEBAIABQMCAAUEAgD//wAAAQED
 AAMCAAD39wMA8/IBAPz8/wAdIh4AHBsXAOfl7wDz8fYADAwQACwuJAAYGhQA
 FxgTABITEAANDQwAERENAB0gGAAEBAQAAgICAAEBAQABAQEAu7TLAMvH1wDn
 5u4AAAAAAPLw9QD7+/0AAAAAANbT4ADq6fAAmpGxAN7b5wDv7vQACgoIAAgI
 BgAAAAAACwwJAAICAgANDwoA////AN/c5wAYGhMAAgQAACQnGwAEAwIAAAUG
 AwAHBgUA+/z+AP79AAD//wEA9fQBAPj5CQAUFA0APEAsACUlJQCmnb8A/vv5
 AC02JABSV0AAJCcfAAoKCQAHBwcABgYGAAUFBQAEBAQA//8AAPDu9AD+/v4A
 8fD1AKafvQDu7PIACgoHAAAAAAD8/P0AAwMCAAAAAAD8/P0A5uTsAJyTtQAE
 BAIABwgGAOno7wDd2uUADhALAObj7AAoLB8AFRYQAD1DLwDw7/UAIiQaAAAA
 AAAhJRkABAQEAwAGBQQAAwMDAPX0AAD09QEA9vX9AAwNAAAxNR8ANjg1ABga
 FQAMCw0A6ufyAA8QDgBXXUQAGx0XAAoKCQAICAgABQUFAAUFBQAEBAQAAgIC
 AOvp8QCbkbMA6ejuAOjm7gDv7fMAAgMCAAAAAAAAAAAAAQEBAAAAAAAAAAAA
 AQEBAAMDAQAICQYAAQEAAAAAAAACAgEAeGyZABcZEQDf3OcAiJRoAC0xIgBG
 TDUAO0AtAAUFBAAAAAAABAUDAATw8P8B8fEAAO3s/QD5+vwACQwRAB0gGAAW
 GAsAJSckABobFwD7+f8A2+HlAPz7AAAsLyQAISMcAAgICAAICAgABgYGAAUF
 BQC8tcwA5OLsAAYGBQDs6/EAy8fXAPLx9gDz8vYACAkGAAQEAwAAAAAAAAAA
 AAEBAQAAAAAAAAAAAAEBAQAAAAAAAwMBAAAAAAAAAAAA+fj7ANnW4gDw7vMA
 P0YxABYYEQAAAAAACwwJAAsMCQAAAAAAAAAAAAAAAAAE4uL8KO7tAAD7/QwA
 DA7/AB8jHQAyNDAADQwOAAsKCwD28/sA4N3qANvW6AAGBQcAMzcqAAkJCQAH
 BwcABgYGAAUFBQADAwMAysbYAL64zwD39vkAAgMCAAcGBAABAgEADA0JAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////
 ABUXEAD9/f0AAwQDAERJMwASEw0A//7/AAABAAD39vkABAQDAAYHBQAAAAAA
 AwYBKesGCQAAPUMzAC0wKwAhIyEADg0PAA0NDQDm4+8AtK3KANvX5wDv7vUA
 AP8CAFVaQwAbHRYABgYGAAUFBQADAwMAAwMDABQWEAD29fgA5OLrAAUFAwAC
 AgIAAQEBAAEBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAABfaEgAFxoSAPb0+QDKxNYAGRwTABIUDgACAQEAxcDS
 APf2+QAXGRIAAAAAAAQ/RTMAAwf2AA4PCgDu6/UA5N7yAAYHBwAoKyAAzsje
 AOfk8AD//QIABgUGAAYGBQDIw9YADA0MAAIBAQAVFxIAAwMCANPP4AAGBgQA
 AAAAAAMDAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEAPkQwAPLx9gAsLiIA4+HqALy2
 zQDMx9kANjspABUYEQCso8AAHyEYAA8RDAAEUlg7AN7d4QDJxdUAzcnZAOvo
 8wAKCgkA/fsCANTP4AAGBggABAcFAAIBAwABAQMAuLHMAAMDBQAGBQYAJCgb
 AAAAAQCwqMQAKi4fAPPy9wD+/v8AAQEAAAEBAQAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AFhgRAB0fFgAA
 AAAAKy4gAP7+/gBtYJAAsqvFAPLw9gByfVYA0s7dAMrH2AA/Qy8AAgsLDwC+
 uNEAy8bbAPf0/QAJCQoAAgIFANDK3gAGBQcAAwIEAAIBBAACAgQAAgIDAP79
 /wC+t88A3NjkAMjC1wC9ts0A9vX4AP7+/wAYGhEA/Pv8AP79/gAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 /f3+ADxBLQAAAAAAAAAAAAAAAAACAgIAVFtBAAICAQDFwNIA8fD2AExTOgCV
 i64A2NbiAAMjGzeAysfUAPDt9AABAQMABQQFAAEBAwD6+P4ABgYHAAMCBQAC
 AgMAAQECAAEAAgABAQEA/Pz+AGJqSwAmKR0AICQZADA1JAAtMSIAJikdAOnp
 7wACAgMA9PP3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAACMmGwBgaUkAFBUPAAAAAAAAAAAAAAAAABASDADy8PUA
 1NHfAAMCAgA7QS0ApZ28APr4+wAEsarGAPn6+gAJCQoAAP8BAAEBAgABAAIA
 AQcDAAIBBAACAgMAAQECAAEAAgABAQEAAAABAAwNCQA1OikAERMMAAAAAQD8
 /P0AAgIBAAAAAAA3PCoAy8XYAOjm7QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAXGBIACwwJAPj4+gAICAYAAAAA
 AAAAAAAREg0AREo0ALy2zQCvqMIAOkAtAAoKBwC6tMsAAx0VM4AAAv0AAP8C
 AAEAAgABAQMAAgIFAAICAwACAgMAAQECAAEAAgABAQEAAAABAAEBAQD8+/0A
 7uzyAPLx9gDb2OQAvLXMAOzq8ADc2OQA+vr8AN3Z5ADs6/EAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6+rxAMzH
 2AAbHRQAHR8WAAAAAAAAAAAAAAAAAMfD1QDLxtgA/v7/ANjV4gDx8PUAAgMB
 AAE7K2f//gD5AP///gAA/wIAAQACAAABAgACAQIAAQECAAEBAgABAAEAAAAB
 AAEBAQAAAAAA////ABASDQAbHRMAAAAAAOvp8QAVFw8AAAAAAAYGBQDh3ugA
 7+70AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
