=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alpine using cdbs
# Andreas Tille <tille@debian.org>, GPL

install/alpine-pico::
# Rename pico to pico.alpine.
# alpine-pico.install puts this in the alpine-pico package.
	mv pico/pico pico/pico.alpine
	mv doc/pico.1 doc/pico.alpine.1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := \
	--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
        --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
        CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed" --with-krb5 \
	--with-system-pinerc=/etc/pine.conf \
	--with-system-fixed-pinerc=/etc/pinerc.fixed \
	--with-debug-level=0 \
	--with-spellcheck-prog=aspell \
	--without-tcl \
	--with-passfile=.pine-passfile \
	--with-smtp-msa=/usr/sbin/sendmail \
	--with-krb5-dir=/usr

# install README only into alpine package
DEB_INSTALL_DOCS_ALL :=
DEB_INSTALL_DOCS_alpine := README
