## alpine 2.02+dfsg

=== debian/changelog ===
alpine (2.02+dfsg-2) unstable; urgency=low

  * Adding patch from Geoffrey Thomas to disable broken phone-
    home functionality. (Thank you!) (Closes: #631758)
  * Adding dependency on mlock so that alpine no longer warns
    the user about permissions on /var/spool/mail (or /var/mail).
    (In theory, this new dependency is only required if you are using
    an mbox file, but since reading system mail is within the core
    functionality of alpine, it seems sensible that alpine should do that
    without warnings out of the box.) (Closes: #414264)
  * ACKing NMU by Johnathan McCrohan. Thank you!

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 26 Aug 2012 13:23:07 -0700

alpine (2.02+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply upstream patch disabling DES-56 to ensure RFC 5751 compliance.
    (Closes: #657046)
    - Upstream commit e2eef589799d742ea6ccaec9144dc619a516222e added as
      70_des56_rfc5751.patch

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 08 Sep 2012 16:07:59 +0100

alpine (2.02+dfsg-1) unstable; urgency=medium

  * ACK'd non-maintainer upload by tolimar. (Thank you!)
  * Removed Windows (and other) binaries from ldap/binaries/* and
    pico/msmem.c and alpine/ldap32.dll. This is now documented in
    debian/copyright. (Closes: #641479)
  * Configuring debian/rules for hardening flags, as per release goal.
    (Therefore, this release adds a versioned dpkg dependency.)
  * Set urgency to medium due to fix for release-critical bug.
  * Bump the Standards-Version to 3.9.3; no changes since 3.9.1 affect
    this package.

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 02 Jul 2012 16:44:02 -0600
