=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Andreas Tille <tille@debian.org>, Luke Faraone <lfaraone@debian.org>
 Build-Depends: debhelper (>= 5), libldap2-dev, libpam0g-dev, libncurses-dev,
  libssl-dev, autotools-dev, ca-certificates, automake, autoconf, libtool, libkrb5-dev,
- cdbs, aspell
-Standards-Version: 3.9.1
+ cdbs, aspell, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/alpine/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/alpine/trunk/
@@ -14,7 +14,7 @@
 
 Package: alpine
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: mlock, ${shlibs:Depends}, ${misc:Depends}
 Recommends: alpine-doc
 Suggests: aspell, mail-transport-agent | exim4
 Conflicts: pine
