## alpine 2.11+dfsg1

=== debian/changelog ===
alpine (2.11+dfsg1-3) unstable; urgency=medium

  [ Unit 193 ]
  * d/patches/10_hurd_build.patch: Fix FTBFS on Hurd, thanks Svante. (Closes: #753698)

  [ Asheesh Laroia ]
  * d/patches/10_hurd_build.patch: Remove unnecessary space, and mark it as reviewed.
  * Add a second HURD build patch.
  * Reviewed package.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 07 Sep 2014 15:30:25 -0700

alpine (2.11+dfsg1-2) unstable; urgency=medium

  * d/control, d/rules: b-dep and enable dh-autoreconf.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 01 Aug 2014 00:48:35 -0400

alpine (2.11+dfsg1-1) unstable; urgency=medium

  [ Unit 193 ]
  * Imported upstream version 2.11+dfsg1
     - Drop patches 10_fix_linking_order.patch, 70_des56_rfc5751.patch,
       60_fix_string_error.patch and 20_barry_defreese_hurd_build_fix.patch
       as they are no longer needed.
  * d/watch: Point to patches.freeiz.com
  * d/control: Update homepage field to patches.freeiz.com.
  * d/control: Drop duplicated Priority field and deprecated DM-Upload-Allowed.
  * d/control: Use canonical VCS-* fields and the collab-maint git repo.
  * d/control: Update standards-version to 3.9.5, no further changes.
  * d/control: Drop b-dep on cdbs.
  * d/copyright: Update years and add myself.
  * d/copyright: Remove mention of pico/msmem.c, no longer in upstream tarball.
  * d/rules: Update to dh sequencer.
  * d/rules: Add get-orig-source target.
  * d/alpine.docs: Add readme file.
  * d/*install: Install from the the 'make install' paths.
  * d/gbp.conf: Enable signed tags and pristine-tar.
  * d/alpine-pico.manpages: Move the rename to after installing the manpage.
  * Update compat level to 9.

  [ Asheesh Laroia ]
  * Reviewed package and provided feedback.

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 22 Jun 2014 02:53:30 -0400
